clusterName: kind
imagePullPolicy: Always
logLevel: debug
storageClass: standard
monitoring:
  enabled: false
environment: development
version: 0.0.0-latest

datastore:
  pvcSize: 2Gi
filestore:
  pvcSize: 5Gi
registry:
  pvcSize: 5Gi

traefik:
  values:
    service:
      type: NodePort
    nodeSelector:
      ingress-ready: "true"
    tolerations:
      - key: node-role.kubernetes.io/master
        operator: Equal
        effect: NoSchedule
      - key: node-role.kubernetes.io/control-plane
        operator: Equal
        effect: NoSchedule
    ports:
      web:
        nodePort: 30000
      websecure:
        nodePort: 30001
prometheus:
  enabled: false
loki:
  enabled: false
rabbitmq:
  values:
    metrics:
      enabled: false
certManager:
  enabled: false
